## php-ds-1 1.3.0

=== debian/changelog ===
php-ds-1 (1:1.3.0-1+0~20250508.6+debian11~1.gbpf139d4) unstable; urgency=medium

  ** SNAPSHOT build @f139d4ec1038fb5c610a041af7b540eb08edfed0 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:38:35 +0200

php-ds-1 (1:1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Split the source package for PHP 7.0 - 7.2
  * New upstream version 1.3.0
  * Bump the epoch for the old package

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Feb 2023 12:47:26 +0100

php-ds (1.4.0-5) unstable; urgency=medium

  * Update the d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:28:58 +0100

php-ds (1.4.0-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:22 +0100

php-ds (1.4.0-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:45 +0100

php-ds (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:16:29 +0100

php-ds (1.3.0-9) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:18 +0100

php-ds (1.3.0-8) unstable; urgency=medium

  * Add upstream PHP 8.1 patches

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 13:09:15 +0100

php-ds (1.3.0-7) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:52 +0100

php-ds (1.3.0-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:40 +0100

php-ds (1.3.0-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:26 +0100

php-ds (1.3.0-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:29 +0100

php-ds (1.3.0-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:42 +0100

php-ds (1.3.0-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:40 +0100

php-ds (1.3.0-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 1.3.0
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 05:59:03 +0200

php-ds (1.2.9-2) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:32:42 +0100

php-ds (1.2.9-1) unstable; urgency=medium

  * New upstream version 1.2.9

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:25:37 +0200

php-ds (1.2.6-3) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Jan 2019 08:25:52 +0000

php-ds (1.2.6-2) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899637)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:05:41 +0000

php-ds (1.2.6-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * New upstream version 1.2.6

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 11:39:42 +0000

php-ds (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 06:05:58 +0000

php-ds (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Dec 2017 20:58:55 +0000

php-ds (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 18:56:45 +0200

php-ds (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8

 -- Ondřej Surý <ondrej@debian.org>  Sun, 26 Mar 2017 18:34:06 +0200

php-ds (1.1.7-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Fri, 17 Mar 2017 18:34:22 +0100
